/* poppins-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/poppins-v20-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/poppins-v20-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root{
     --font-global: 'Poppins', sans-serif;
	 --section-padding-y: 170px;
}

.dark-mode{
    --color-dark-1: #121212; 
    --color-dark-2: #181818;
	
}

.bg-startpage {
	background-color:#fff ;
	
}

.section-title-medium {
	    font-size: 92px;
    font-weight: 300;
}

.btn-mod.btn-w:hover, .btn-mod.btn-w:focus {
    color: var(--color-dark-1);
    background: rgb(225 225 225);
}

.post-prev-container:before {
	border:none;
	box-shadow: 0px 3px 50px 0px rgba(0, 0, 0, 0.05);
	border-radius:8px;
}

a.work-lightbox-link {
	cursor:pointer;
}



#fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 9998;
    -moz-opacity: 0.84;
    opacity: .84;
    filter: alpha(opacity=84);
}

.lightv .vclose {
	background-color:#fff;
	width:50px;
	height:50px;
	border-radius:50px;
	color:#000;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:15px;
	    font-size: 36px;
    position: relative;
     top: 24px;
    right: -294px;
	cursor:pointer;
}


.lightv .vclose:hover {
	background-color:#e1e1e1;
}

.lightv {
  display:none;
  position: fixed;

  width:100%;
  height:100vh;
  justify-content:center;
  align-items:center;
  z-index: 9999;
  top:0;
  left:0;

}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}

.test:hover ~ .test2 {
  display: none;
}


.font-alt {
	font-family: 'Poppins', sans-serif;
}

.bg-startpage.colourchange {
	animation: colourchangeanimation 500ms forwards;
}

@keyframes colourchangeanimation {
  from {background-color: #ddd9d5;}
  to {background-color: #a59c93;}
}


.main-nav.dark {
	background-color:transparent;
	-webkit-backdrop-filter: none;
    backdrop-filter: none;
}

.main-nav.dark.small-height {
	background-color:#a59c93;
}

.home-content {
display:flex;
	width:100%;
 align-items:center;
 flex-direction:column;
}

.home-logo {
	width: 580px !important;
    position: relative;
    top: 30px;
    z-index: 2;
}


.home-logo-black {
width: 580px !important;
    position: relative;
    top: 30px;
    z-index: 2;
}


.home-subtitle {
    width: 775px !important;
    position: relative;
    bottom:-800px;
    z-index: 1;
	left:-40px;

}

.mobile-contact-button {
    padding-left: 20px;
    padding-right: 20px;
    height: 38px !important;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff !important;
    text-decoration: none !important;
    display: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: -3px;
    margin-top: 14px;
}

.mobile-on .mobile-contact-button {
    display:flex;
}


@media (min-width: 1050px) {
    .menu-button {
      padding: 8px;
    padding-left: 17px;
    padding-right: 17px;
    height: 43px !important;
    border: 2px solid #fff;
    border-radius: 5px;
    }
}

  

    @media (max-width: 1399px) {

        .home-logo {
            width: 430px !important;
        }

        .home-logo-black {
            width: 430px !important;
        }

        .home-subtitle {
            width: 550px !important;
        }

        .home-white-rectangle .inner-rectangle {
            left: -130px;
            position: relative;
            top: -100px;
        }

        .home-brown-circle .inner-circle {
            position: relative;
            left: 100px;
        }

        .home-loading-counter {
            font-size: 90px !important;
            bottom: -5px;
        }
    }

    @media (max-width: 991.98px) {
        .home-white-rectangle .inner-rectangle {
            left: -90px;
            position: relative;
            top: -299px;
        }

        .home-brown-circle .inner-circle {
            width: 700px !important;
            height: 700px !important;
            position: relative;
            left: -72px;
            top: -136px;
        }

        .section-title-medium {
            font-size: 49px;
            font-weight: 300;
        }

        .section-padding-mobile {
            padding-top: 30px;
            padding-bottom: 30px;
        }

        .home-loading-counter {
            font-size: 60px !important;
            right: 30px !important;
            bottom: -5px !important;
        }
    }


    @media (max-width: 767.98px) {

        .home-logo {
            width: 85% !important;
        }

        .home-logo-black {
            width: 85% !important;
        }

        .home-subtitle {
            width: 100%;
            left: -10px;
        }

        .home-white-rectangle .inner-rectangle {
            left: -145px;
            position: relative;
            top: -620px;
        }

        .home-brown-circle .inner-circle {
            width: 500px !important;
            height: 500px !important;
            position: relative;
            left: -187px;
            top: -136px;
        }
    }





    .home-loading-counter {
        color: #000;
        font-weight: 500;
        font-size: 120px;
        position: absolute;
        bottom: -17px;
        right: 49px;
        z-index: 2;
    }




    .home-white-rectangle {
        position: absolute;
        left: -2200px;
        top: -868px;
    }



        .home-white-rectangle .inner-rectangle {
            width: 1000px;
            height: 1400px;
            background-color: #ddd9d5;
            transform: rotate(30deg);
            /*-webkit-animation: float 3s ease-in-out infinite;
          animation: float 3s ease-in-out infinite;*/
        }

    .home-brown-circle {
        position: absolute;
        right: -4110px;
        bottom: -320px;
    }

        .home-brown-circle .inner-circle {
            width: 1000px;
            height: 1000px;
            background-color: #6b5f55;
            border-radius: 1400px;
            /*	-webkit-animation: float 3s ease-in-out infinite;
          animation: float 3s ease-in-out infinite;*/
        }

    @-webkit-keyframes float {
        0% {
            transform: rotate(30deg) translatey(0px) translatex(0px);
        }

        50% {
            transform: rotate(30deg) translatey(-30px) translatex(-30px);
        }

        100% {
            transform: rotate(30deg) translatey(0px) translatex(0px);
        }
    }

    @keyframes float {
        0% {
            transform: rotate(30deg) translatey(0px) translatex(0px);
        }

        50% {
            transform: rotate(30deg) translatey(-30px) translatex(-30px);
        }

        100% {
            transform: rotate(30deg) translatey(0px) translatex(0px);
        }
    }


    h2 {
        font-weight: 400;
    }

        h2 .thin {
            font-weight: 200;
        }

    body.loading {
        height: 100%;
        overflow-y: hidden;
    }

    .dytr-paket h2 {
        margin-bottom: 0px;
    }

    .post-prev-container {
        width: 100%;
    }

    .dytr-paket {
        width: 100%;
        display: flex;
        height: 200px;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
        align-items: center;
    }

    .z-neg {
        z-index: -1;
    }

    .post-prev-container {
        justify-content: space-between;
    }

    .insta-title {
        font-size: 37px;
    }

    .dytr-paket-row {
        display: flex;
        margin-bottom: 20px;
        ;
        padding-left: 25px;
        padding-right: 25px;
        align-items: center;
        font-weight: 300;
        line-height: 1.3;
        font-size: 16px;
    }

        .dytr-paket-row.small {
            padding-left: 40px;
            padding-right: 40px;
            text-align: center;
        }



            .dytr-paket-row.small b {
                font-size: 18px;
                margin-bottom: 15px;
                display: block;
            }

    .paket-ind-svg {
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .dytr-paket-row .p-text {
        padding-left: 10px;
    }

    .dytr-paket-price-container {
        transition: all 0.27s var(--ease-default);
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 15px !important;
        padding-top: 10px;
        z-index: -1;
    }

        .dytr-paket-price-container .dytr-paket-price {
            font-size: 19px;
        }

        .dytr-paket-price-container .dytr-paket-price-info {
            font-size: 12px;
            font-weight: 300;
        }


    .dytr-paket-1-bg {
        background-color: #ddd9d5;
        color: #847c75;
    }

    .dytr-paket-2-bg {
        background-color: #a59c93;
        color: #fff;
    }

    .dytr-paket-3-bg {
        background-color: #847c75;
        color: #fff;
    }

    .page-padding-small {
        padding-top: 110px;
        padding-bottom: 110px;
    }

    .padding-bottom-0 {
        padding-bottom: 0px;
    }

    .btn-mod i.align-center:before {
        transform: translateY(0.12em);
    }

    .btn-mod.btn-w {
        background: rgba(255,255,255, .98);
    }

    .btn-mod.btn-border-w {
        border-color: rgba(255,255,255, .98);
    }

    .btn-mod.btn-small {
        padding: 7px 15px 6px;
    }

    .section-caption-border {
        font-size: 15px;
        letter-spacing: 0.039em;
    }

    .section-descr {
        font-weight: 300;
    }

    .features-descr {
        font-weight: 300;
    }

    .accordion > dt > a {
        font-weight: 400;
    }

    .accordion > dd {
        font-weight: 300;
    }

    p {
        font-weight: 300;
    }

    .section-title {
        font-weight: 400;
    }

    .section-title-strong {
        font-size: 76px;
    }

    .features-list-icon {
        top: 0.185em;
        margin-right: 9px;
    }

    .features-list-text {
        font-size: 20px;
        letter-spacing: -0.008em;
    }

    .marquee-style-2 {
        font-size: 26px;
        letter-spacing: 0.06em;
    }

    .testimonials-4-author {
        color: var(--color-dark-1);
    }

        .testimonials-4-author .small {
            color: var(--color-gray-1);
        }

    .testimonials-3-author .small {
        color: var(--color-gray-1);
    }

    .light-content .testimonials-3-author .small {
        color: var(--color-dark-mode-gray-1);
    }

    .big-icon-gradient {
        box-shadow: 0px 0px 100px 0px rgba(255,255,255, 0.5);
    }

    .features-2-item:before {
        border: 1px solid var(--color-dark-1);
        background: none;
        opacity: 0.15;
        transition: opacity .27s var(--ease-default);
        z-index: -1;
    }

    .features-2-item:hover:before {
        opacity: 1;
    }

    .features-2-label {
        font-weight: 500;
        color: var(--color-dark-1);
        background: none;
        -webkit-background-clip: unset;
        -webkit-text-fill-color: unset;
    }

    .features-2-icon:before {
        background: var(--color-gray-light-1);
        opacity: 1;
        z-index: -1;
    }

    .features-2-icon svg {
        fill: var(--color-dark-1);
    }

    .light-content .features-2-item:before {
        background: var(--color-dark-mode-gray-2);
        border: 1px solid var(--color-dark-mode-gray-2);
        transition: border-color .27s var(--ease-default);
        opacity: 1;
        z-index: -1;
    }

    .light-content .features-2-item:hover:before {
        background: var(--color-dark-mode-gray-2);
        opacity: 1;
    }

    .light-content .features-2-label {
        color: #fff;
        background: none;
        -webkit-background-clip: unset;
        -webkit-text-fill-color: unset;
    }

    .light-content. features-2-icon {
        color: #fff;
    }

        .light-content .features-2-icon svg {
            fill: #fff;
        }

        .light-content .features-2-icon:before {
            background: var(--color-dark-mode-gray-2);
            opacity: 1;
            z-index: -1;
        }

    .light-content .features-2-descr {
        color: var(--color-dark-mode-gray-1);
    }

    .services-3-title {
        font-size: 22px;
    }

    .services-3-text {
        font-size: 17px;
    }

    .bg-border-gradient:before {
        background: none;
        border: 1px solid var(--color-dark-1);
        opacity: 0.15;
    }

    .light-content .bg-border-gradient:before {
        background: none;
        border: 1px solid #fff;
        opacity: 0.25;
    }

    .bg-gradient-dark-alpha-1:before {
        opacity: .9;
    }

    .bg-gradient-dark-alpha-2:before {
        opacity: .9;
    }

    .tpl-minimal-tabs {
        font-size: 16px;
        letter-spacing: inherit;
        text-transform: none;
    }

    .ci-title {
        font-size: 20px;
    }

    .call-action-4-image-1,
    .call-action-4-image-2 {
        border-radius: 0;
    }

    .light-content .form input.newsletter-field {
        color: rgba(255,255,255, .7);
        background: transparent !important;
        border: 2px solid rgba(255,255,255, .2);
    }

        .light-content .form input.newsletter-field:hover {
            border-color: rgba(255,255,255, .26);
        }

        .light-content .form input.newsletter-field::placeholder {
            color: rgba(255,255,255, .7);
            transition: var(--transition-default), font-size 0s;
        }

        .light-content .form input.newsletter-field:hover::placeholder {
            color: rgba(255,255,255, .8);
        }

        .light-content .form input.newsletter-field:focus {
            color: #fff;
            border-color: rgba(255,255,255, .55);
        }

    @media only screen and (max-width: 1366px) {
        .section-title-strong {
            font-size: calc(1.363rem + 3.97vw);
        }

        .marquee-style-2 {
            font-size: calc(0.972rem + 0.76vw);
        }
    }


.bp-lr {
    width:50px !important;
}